html, body, div, form, img {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	height: 100%;
}

body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;	
	font-weight: normal;
	text-align: left;
	color: #444444;
	background-color: #d3d4d9;
	margin:0px;
	line-height: 1.4em;
	background: black url('//www.autorevue.cz/Client.Images/BackGround/bg-page.png') top left;
}

#adblock-clip {
  margin: 10px auto 10px auto;
  width:1160px;
}

A:link, A:visited, A:active, A:hover {
}
A:link  {
  color: #000000;
}
A:visited {
  color: #000000;
}
A:active {
  color: #000000;
}
A:HOVER {
  color: #000000;
  background-color: ;
}

.onbody {
  color: #000000;
}
.onbody A:link {
  color: #000000;
}
.onbody A:visited {
  color: #000000;
}
.onbody A:active {
  color: #000000;
}
.onbody A:hover {
  color: #000000;
}

BODY,P,TABLE,TD,TR {
  font-size: 9pt;
  color: #000000;
  xxbackground: #ffffff;
  font-family: Verdana, Arial, sans-serif;
}
FORM {
  display: inline;
  margin-bottom: 0;
}

PRE {
  font-size: ;
  font-family: ;
}

.tableborders {
  background: #fff;
}

.tableborders2 {
  background: #0068b3;
  border: 0px;
  margin: 0px;
  padding: 0px;
}

.tableborders2 TD {
  border: 0px;
  margin: 2px;
  padding: 3px;
}

.tableborderswhite {
  background: #FFFFFF;	
}

.tddetails {
    background: #ECECEC;
    padding-left:6px;
    padding-right:6px;
}

.tddetails_dark {
    background: #BBB;
    padding-left:6px;
    padding-right:6px;
}

.tdbackground {
  font-size: 9pt;
  font-weight: ;
  color: #000000;
  background: #ECECEC;
  font-family: Verdana, Arial, sans-serif;
}

.tdnothumbs {
  font-size: 9pt;
  font-weight: ;
  color: #000000;
  background: #BCBDBD;
  font-family: Verdana, Arial, sans-serif;
}

.menubar{
  background: #0068b3;
  font-size: 8pt;
  color: #fefefe;
  padding-left:6px;
  padding-right:6px;
  
 
}
.menubar A:link {
  color: #fefefe;
}
.menubar A:visited {
  color: #fefefe;
}
.menubar A:active {
  color: #fefefe;
}
.menubar A:hover {
  color: #fefefe;
}

.lmenubar{
  background: #5DA3AF;
  font-size: 8pt;
  color: #fefefe;
}
.lmenubar A:link {
  color: #fefefe;
}
.lmenubar A:visited {
  color: #fefefe;
}
.lmenubar A:active {
  color: #fefefe;
}
.lmenubar A:hover {
  color: #fefefe;
}

.menubarwhite{
  background: #FFFFFF;
  font-size: 8pt;
  color: #000000;
}
.menubarwhite A:link {
  color: #000000;
}
.menubarwhite A:visited {
  color: #000000;
}
.menubarwhite A:active {
  color: #000000;
}
.menubarwhite A:hover {
  color: #000000;
}

.menubarblack2{
  background: #91C2C9;
  font-size: 8pt;
  color: #fefefe;
  padding-left:5px;
  padding-right:7px;
}
.menubarblack2 A:link {
  color: #fefefe;
}
.menubarblack2 A:visited {
  color: #fefefe;
}
.menubarblack2 A:active {
  color: #fefefe;
}
.menubarblack2 A:hover {
  color: #fefefe;
}

.boldmb {
font-weight:bold;
border-bottom:1px solid #0068b3;
}

.menubarblack{
  background: #0068b3;
  font-size: 8pt;
  color: #fefefe;
  padding-left:6px;
  padding-right:6px;  
  
}
.menubarblack A:link {
  color: #fefefe;
}
.menubarblack A:visited {
  color: #fefefe;
}
.menubarblack A:active {
  color: #fefefe;
}
.menubarblack A:hover {
  color: #fefefe;
}

.menubarnb{
  background: #0068b3;
  font-size: 8pt;
  color: #fefefe;
}
.menubarnb A:link {
  color: #fefefe;
}
.menubarnb A:visited {
  color: #fefefe;
}
.menubarnb A:active {
  color: #fefefe;
}
.menubarnb A:hover {
  color: #fefefe;
}

.catcolumn {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #ECECEC;
}

.photocol {
  font-size: 8pt;
  font-style: ;
  text-align: center;
  background: #FFFFFF;
}

.commentscol {
  font-size: 8pt;
  font-style: ;
  text-align: center;
  background: #ECECEC;
}

.lastphocol {
  font-size: 8pt;
  font-style: ;
  text-align: center;
  background: #FFFFFF;
}

.lastcommcol {
  font-size: 8pt;
  background: #ECECEC;
  text-align: center;
  color: ;
}

.small {
  font-size: 8pt;
  font-family: Verdana, Arial, sans-serif;
}
.smallbold {
  font-size: 8pt;
	font-weight: bold;
  font-family: Verdana, Arial, sans-serif;
}
.medium {
  font-size: 10pt;
  font-family: Verdana, Arial, sans-serif;
}
.large {
  font-size: 12pt;
  font-family: Verdana, Arial, sans-serif;
}

.welcome {
  background: ;
  font-family: Verdana, Arial, sans-serif;
  color: #FFFFFF;
}

.lighttable {
  background: #ECECEC;
  color: #000000;
}

.alternatetable {
  background: #CFCFCF;
}

.formboxes{
  font-family: ;
  background-color: ;
  color: ;
  font-size: 9pt;
}

blockquote {
   font-size:9pt; border:1px solid #ECECEC;
   margin:0px 20px; padding:0px 10px
}
blockquote .small {
   background:#E6E6E6;
   margin-left:-10px; padding:1px 2px
}
blockquote hr {
   visibility:hidden;
   height:1px
}
blockquote br {
   font-size:1px
}

.button {
  border: 1px solid #000000;
  height: 20px;
  background-color: #FFFFFF;
  
}        
  
.mainoption {
  border: 1px solid #000000;
  height: 21px;
  background-color: #FFFFFF;
  cursor: pointer;
}   
  
.mainoption2 {
  border: 1px solid #000000;
  height: 21px;
  background-color: #CCCCCC;
  cursor: pointer;
}     
     
        
.whitebold {
  font-weight: bold;
  color: #FFFFFF;
  font-family: Verdana, Arial, sans-serif;
}        


/* ******** ETARGET BLOCK ********* */
.etarget {
	display: block;
	width: 600px;
	border: 1px solid #646764;
	border-collapse: collapse;
	background: #ffffff;
	margin: 10px auto 8px auto;
}

.etarget .selfpromo {
	width: 100%;
	margin-bottom: 8px;

}
.etarget .selfpromo tr td {
	color: #ffffff;
	font-weight: bold;
	padding: 4px 10px 4px 10px;
	background: #0068b3;
	border: 0px solid;
	margin: 0 0 0 0;
}
.etarget .selfpromo tr td.right {
	text-align: right;
}

.etarget .selfpromo tr td a {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

.etarget .title {
	font-size: 1.08em!important;
	line-height: 1.64!important;
	padding: 0px 10px 0px 10px;
}
.etarget .title a {
	color: #000000;
}
.etarget .description {
	padding: 0px 10px 5px 10px;
	font-size: 1.08em!important;
	line-height: 1.64!important;
}

.etarget br {
	display: none;
}

.etarget .block {
  font-size: 10px;
}

/* --------------------------- PAGE FOOTER ------------------------ */
#page-footer
{
	clear:both;
	background-color:#ECECEC;
	font-size:0.85em;
	padding: 14px 25px 25px 25px;
	color: #6B6B6B;
	width: 776px;
	text-align: left;
	margin:auto;
}

#page-footer ul
{
	padding-top:17px;
}

#page-footer ul li
{
	display:inline;
}

#page-footer .top-links
{
	padding:0 0 17px;
  margin:0px auto 0px auto;
}

#page-footer a
{
	color: #174c73;
}

#page-footer a:hover
{
	color:#e50c00;
}


#page-footer p
{
	line-height:normal;
	padding:0 0 0 50px;
  font-size:11px;
  margin:0px;
}

#page-footer hr {
  display:none;
}

#page-footer img
{
    float: left;
}

#page-footer div
{
	display: block;
	height: 30px;
	background: url("//www.autorevue.cz/Client.Images/logo-mf-long.png") no-repeat top right;
}

#prolinkhdr * { padding:0;margin:0;vertical-align:top;text-align:left;font-family:Arial,Helvetica,Verdana,Tahoma,sans-serif;font-size:12px;line-height:1.5;}

#prolinkftr-v5 {
    width:1000px;
    margin:0 auto;
}

.smile {
  margin-bottom: -2px;
}




/* --------------------------- PAGE MENU------------------------ */
#page-menu
{
	display: block;
	position: relative;
	height: 50px;
	background: #00538e url('//www.autorevue.cz/Client.Images/BackGround/bg-menu-top.png') top left;
	color: #FFFFFF;
	margin: 0px auto 10px auto;
	z-index:9999;
	/* min-width: 1320px; */	
}

#page-menu ul.main-menu-container
{
	display: block;
	height: 50px;
  width: 980px;
  padding-left:0px;
  margin:0px;
} 

.container-dimensions {
  width: 990px;
  margin: 0 auto 0 auto;
  position:relative;
  overflow:visible;
}

#page-menu ul.main-menu-container li.logo {
  padding-left: 2px;
  width:254px;
  overflow:hidden
}

#page-menu ul.main-menu-container li
{
	float: left;
	height: 50px;
	padding-right: 2px;
	background: url('//www.autorevue.cz/Client.Images/BackGround/bg-menu-top-separator.png') top right no-repeat;
}

.clear {
display: block;
clear: both;
height: 1px;
overflow: hidden;
width: 100%;
position: relative;
}


#page-menu ul.main-menu-container li.menu-item a
{
	display: block;
	height: 50px;
	line-height: 50px;
	color: #FFFFFF;
	padding-left: 14px;
	padding-right: 14px;
	font-weight: bold;
	text-decoration: none;
	background: url('//www.autorevue.cz/Client.Images/BackGround/bg-menu-top-item.png') 0 0 repeat-x;
	font-family: tahoma,arial,helvetica,verdana,sans-serif;
	font-size: 14px;
}

#page-menu ul.main-menu-container li.submenu-trigger a
{
	cursor: default;
}

#page-menu ul.main-menu-container li.menu-item a:hover
{
	background-position: 0 -50px;
	text-decoration: underline;
}

#page-menu ul.main-menu-container li.menu-item-selected a,
#page-menu ul.main-menu-container li.menu-item-selected a:hover
{
	background-position: 0 -50px;
	text-decoration: none;
	cursor: default;
}

#page-menu ul.main-menu-container li.selected a
{
	background-position: 0 -100px;
}

.submenu-container
{
	display: block;
	xposition: absolute;
	top: 50px;
	left: 82px;
	padding: 10px;
	background-color: #010407;
	width: 632px;
	z-index: 200;
	text-align: left;
  margin: 0 auto 0 auto;
}

#submenu_285
{
	left: 190px;
	width: 640px;
}

.submenu-container-header
{
	background-color: #eeeeee;
	border-bottom: solid 1px #c5c5c5;
	display: none;
}

.submenu-container-header h1
{
	font-weight: normal;
	color: #313131;
	padding: 20px 20px 20px 20px;
	font-size: 2em;
}

.submenu-container-data
{
	display: block;
	color: #000000;
	background-color: #FFFFFF;
}

.submenu-container-data .submenu-list
{
	padding: 20px 20px 10px 20px;
	width: 600px;
	display: block;
	position: relative;
  margin: 0px;
}

.submenu-container-data .submenu-list li.item
{
    background-color: #ffffff;
    background-image: url("//www.autorevue.cz/Client.Images/BackGround/bg-menu-item.png");
    background-position: 0 2px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #C5C5C5;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1.15em;
    margin-bottom: 6px;
    margin-right: 30px;
    padding-bottom: 7px;
    padding-left: 29px;
    padding-top: 1px;
    width: 151px; 
    height: 23px;
}

.submenu-container-data .submenu-list li.item:hover
{
	background-image: url("//www.autorevue.cz/Client.Images/BackGround/bg-menu-item-hover.png");
}

.submenu-container-data .submenu-list li.last
{
	margin-right: 0px;
}

.submenu-container-data .submenu-list li.item a
{
	color: #616161!important;
	text-decoration: none!important;
}

.submenu-container-data .submenu-list li.item:hover a,
.submenu-container-data .submenu-list li.item a:hover
{
	color: #e50c00!important;
	text-decoration: underline!important;
}


.marks-container-highlights,
.marks-container-data
{
	padding: 6px 10px;
	background: #FFFFFF;
	color: #DCDCDC;
	line-height: 1.75em;
}

.submenu-container-data .marks-container-highlights
{
	position: relative;
	margin-top: 0px;
	display: block;
	width: 612px;
	height: 58px;
}

.marks-container-data
{
	border-top: solid 4px #DCDCDC;
	line-height: 2em;
	text-align: left;
}

.marks-container-highlights .item
{
	display: block;
	width: 74px;
	float: left;
	text-align: center;
	margin-right: 15px;
	height: 57px;
}

.marks-container-highlights .item-last
{
	margin-right: 0px;
}

.marks-container-highlights .item a
{
	display: block;
	width: 74px;
	color: #616161;
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 35px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: center top;
}

.marks-container-highlights .item a:hover
{
	color: #e50c00;
}


.submenu-container a
{
	color: #000000;
	text-decoration: underline;
}

.submenu-container a:hover
{
	color: #e50c00;
}

.submenu-container-footer
{
	text-align: center;
	background: #FFFFFF;
	line-height: 50px;
}

.submenu-container-footer a
{
	font-weight: bold;
	color: #FFFFFF;
	background: url('//www.autorevue.cz/Client.Images/BackGround/bg-menu-top-item.png') 0 -50px repeat-x;
	padding: 8px 20px;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.submenu-container-footer a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}


.submenu-expander
{
	border-top: 10px solid #ffffff;
	padding-bottom: 10px;
	background: #000000 url("//www.autorevue.cz/Client.Images/BackGround/bg-menu-item-expander.png") no-repeat center bottom;
	text-align: center;
}

.submenu-collapser
{
	border-top: 0px solid #ffffff;
	padding-bottom: 0px;
	padding-top: 10px;
	background: #ffffff url("//www.autorevue.cz/Client.Images/BackGround/bg-menu-item-collapser.png") no-repeat center top;
}

.submenu-expander a
{
	display: block;
	line-height: 39px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	font-size: 1.25em;
	background: #9e9e9e url("//www.autorevue.cz/Client.Images/BackGround/bg-menu-item-exp-area.png") repeat-x top left;
	text-transform: uppercase;
}

.submenu-expander a:hover
{
	color: #ffffff!important;
	text-decoration: underline;
}

#page-menu ul.main-menu-container li.submenu-trigger > a {
	padding-right: 29px;
	position: relative;
}
#page-menu ul.main-menu-container li.submenu-trigger > a::after {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%20690%20690%22%20enable-background%3D%22new%200%200%20690%20690%22%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22m158%20259.9l186.9%20137%20186.9-137v66l-186.9%20137-186.9-137v-66%22/%3E%3C/svg%3E");
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto auto;
  content: "";
  display: block;
  height: 20px;
  position: absolute;
  right: 6px;
  top: 16px;
  width: 20px;
}


#page-menu li {
  list-style-type: none;
}

.noview {
display: none!important;
}

.menu-galerie a {
  background-position: 0 -50px!important;
}
.not4bbtext{
  color: lightgray!important;
}

		#PreviousImage .clip-out,

		#PreviousImage .clip-in,

		#NextImage .clip-out,

		#NextImage .clip-in {display: block; width: 40px; height: 53px;  background-position: center center; background-repeat: no-repeat;}



		#PreviousImage .clip-out {background-color: #000000; z-index: 1000; left: 20px; opacity: .25; filter; alpha(opacity=25); -webkit-border-top-left-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-bottomleft: 6px; border-top-left-radius: 6px;border-bottom-left-radius: 6px; -webkit-border-top-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-topright: 6px; -moz-border-radius-bottomright: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px;-webkit-box-shadow: 1px 0px 4px 1px #FFFFFF;-moz-box-shadow: 1px 0px 4px 1px #FFFFFF;box-shadow: 1px 0px 4px 1px #FFFFFF;position:relative}

		#NextImage .clip-out {background-color: #000000; z-index: 1000; right: 20px; opacity: .25; filter; alpha(opacity=25); -webkit-border-top-left-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-bottomleft: 6px; border-top-left-radius: 6px;border-bottom-left-radius: 6px;-webkit-box-shadow: -1px 0px 4px 1px #FFFFFF; -webkit-border-top-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-topright: 6px; -moz-border-radius-bottomright: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px; -moz-box-shadow: -1px 0px 4px 1px #FFFFFF;box-shadow: -1px 0px 4px 1px #FFFFFF;position:relative}



		#PreviousImage .clip-in {z-index: 1001; left: 20px; background-image: url('//digiarena.e15.cz/Client.Images/Gallery/previous-image.gif?v=2');position:relative;top:-53px} 

		#NextImage .clip-in {z-index: 1001; right: 20px; background-image: url('//digiarena.e15.cz/Client.Images/Gallery/next-image.gif?v=2');position:relative;top:-53px} 



		#NextImage:hover .clip-out,

		#NextImage:focus .clip-out ,

		#PreviousImage:hover .clip-out,

		#PreviousImage:focus .clip-out

		{opacity: .50; filter: alpha(opacity=50)}
    
    .hover {
        opacity: .50!important; filter: alpha(opacity=50)!important   
    }
    
.bx-leaderboard {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    min-width: 1000px;
    min-height: 213px;
    text-align: center;
}


/* ***************** common ************************* */
.common-menu {
	display: block;
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: #fff;
	font-family: Arial;
	padding-top: 9px;
	padding-bottom: 13px;
	height: 25px;
	z-index: 10001;
}
.common-menu ul,
.common-menu li {
	margin: 0;
	padding: 0;
	listy-style-type: none;
}
.common-menu a {
	text-decoration: none!important;
}

.common-menu .dropdown-menu {
    	margin: 0 auto;
    	width: 960px;
	text-align: left;
}
.common-menu .dropdown-menu::after {
    	display: block;
    	content: "";
	width: 100%;
	margin-top: -3px;
}
.common-menu .dropdown-menu > ul {
    font-size: 12px;
    font-weight: 400;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 3;
    border-bottom: 0px solid #cdcdcd;
}
.common-menu .dropdown-menu > ul li {
    float: left;
    position: relative;
}
.common-menu .dropdown-menu > ul li .dataimg-arrow-down {
    color: #7b7b7b;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    width: 14px;
}
.common-menu .dropdown-menu li ul {
    border: 1px solid #7b7b7b;
    padding: 0;
}
.common-menu .dropdown-menu li ul li {
    width: 100%;
}

.common-menu .dropdown-menu li {
    transition: background-color 0.3s ease-in-out 0s;
}
.common-menu .dropdown-menu li a {
    color: #7b7b7b;
    cursor: pointer;
}
.common-menu .dropdown-menu li .dataimg-arrow-down path {
    fill: #7b7b7b;
}
.common-menu .dropdown-menu li.active > a::after {
    border-bottom: 2px solid #ffffff;
}
.common-menu .dropdown-menu li.dropdown-title > a {
    color: #8b8b8b;
}
.common-menu .dropdown-menu ul {
    display: inline-table;
    transition: all 0.3s ease-in-out 0s;
}
.common-menu .dropdown-menu ul ul {
    opacity: 0;
    pointer-events: none;
    transform: translateY(-30px);
    visibility: hidden;
}
.common-menu .dropdown-menu ul li:hover > ul,
.common-menu .dropdown-menu ul li:active > ul {
    opacity: 1;
    pointer-events: auto;
    transform: translateY(0px);
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
}

.common-menu .dropdown-menu a {
    height: auto;
}
.common-menu .dropdown-menu ul {
    list-style: outside none none;
    padding: 0;
    position: relative;
    z-index: 1999;
}
.common-menu .dropdown-menu li {
    display: block;
    float: left;
    z-index: 2000;
}
.common-menu .dropdown-menu li a {
    color: #7b7b7b;
    cursor: pointer;
    font-size: 12px;
}
.common-menu .dropdown-menu li a:hover {
    color: #7b7b7b!important;
    text-decoration: underline!important;
}
.common-menu .dropdown-menu li.dropdown-title {
    position: relative;
}
.common-menu .dropdown-menu li.dropdown-title:hover > a path {
    fill: #7b7b7b;
}
.common-menu .dropdown-menu li.dropdown-title > a::after {
    content: "|";
    display: inline-block;
    margin-left: 14px;
}
.common-menu .dropdown-menu li.dropdown-title > a:hover::after {
    color: #7b7b7b!important;
}
.common-menu .dropdown-menu li.dropdown-title:last-child > a::after {
    	margin-left: 0px;
	display: none;
}
.common-menu .dropdown-menu li.dropdown-title > a {
    box-sizing: border-box;
    display: block;
    font-size: 12px;
    font-weight: 400;
    padding: 6px 0px 0px 14px;
    position: relative;
    z-index: 1000;
}
.common-menu .dropdown-menu li.dropdown-title:first-child > a {
    padding-left: 0px;
}
.common-menu .dropdown-menu li ul {
    background: #8B8B8B;
    border: 1px solid #8B8B8B;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 800;
	right: 0;
}
.common-menu .dropdown-menu li ul li {
    float: none;
    font-size: 12px;
    position: relative;
}
.common-menu .dropdown-menu li ul li:first-child {
    padding-top: 5px;
}
.common-menu .dropdown-menu li ul li:last-child {
    padding-bottom: 5px;
}
.common-menu .dropdown-menu li ul li a {
    display: block;
    font-size: 12px;
    height: auto;
    color:#dedede;
    padding: 5px 15px;
	white-space: nowrap;
}
.common-menu .dropdown-menu li ul li a,
.common-menu .dropdown-menu li ul li a:hover {
    	color: #fff!important;
}

/* ****************************************************************************************** svg ***** */
.common-menu .dataimg-arrow-down {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20690%20690%22%20enable-background%3D%22new%200%200%20690%20690%22%3E%3Cpath%20fill%3D%22%23848484%22%20d%3D%22m158%20259.9l186.9%20137%20186.9-137v66l-186.9%20137-186.9-137v-66%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
}